@charset "utf-8";

/* GUIDE */
.SS52__guide {
    border:solid 1px rgba(0,0,0,0.1) ; border-radius:0.4rem ;
    box-sizing:border-box ; padding:1rem 1.5rem 1.2rem ;
    margin-bottom:4rem ;
}


/* IMG */
.SS__img { max-width:100rem ; padding-top:2rem }
#SS52__img1 { max-width:40rem }
#SS52__img4 { max-width:55rem }



 
/* PC **********/
@media all and (min-width:1100px){
  
    /* IMG */
    #SS52__img1 , #SS52__img4  {
        float:right ; margin:0 ; padding:0 ;
        margin-left:4rem ; padding-top:0.7rem ;
    } 

} 
 